<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5FZ-GB-J73.ibShadowedToolTip</key>
	<string>重设覆盖层位置</string>
	<key>kQS-4R-OLn.ibShadowedToolTip</key>
	<string>将覆盖层位置应用到当前画框的所有交互上</string>
	<key>rLP-63-Hr8.title</key>
	<string>覆盖层</string>
</dict>
</plist>
